<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="fcm_registration">c8rrtJZbElw:APA91bEBcK21jhHzOhtSEW3vaABjcnACa0HA1qxo2lJJVngL_zBeKzk58KTV9njPrhm8rDUHhATON9VIwag15JWbjZvpbycRhf5be_oehRzVR5OnB4iEQnI</string>
    <long name="last_registration_time_ms" value="1745095962046" />
</map>
